
.col-md-12{
	
}


.keyword ul li:last-child a{
	background: url(https://www.zakoba.jp/image/i-cart-wh.png) no-repeat 10px 50%;
	background-size: 24px;
	
}


@media (max-width: 979px){
	.keyword ul li:last-child a{
	background: url(https://www.zakoba.jp/image/i-cart-wh.png) no-repeat 0.5em 50%;
	background-size: 1.5em;
		padding: 5px 0 5px 1.8em;
	
}
	
}




img{
	max-width: 100%;
}


#header-sp *{
	box-sizing:border-box;
} 

#header-sp ul{
	padding: 0;
	margin: 0;
	list-style: none;
	
}


#header-sp .header-inner{
	display: flex;
	align-items: center;
} 

#header-sp h1{
	display: flex;
	align-items: center;
	width: 65%;
	margin-right: auto;
} 


#header-sp .cart-btn{
	width: 15%;
	text-align: center;
	font-size: 10px;
	line-height: 1;
} 

#header-sp .cart-btn img{
	width: 60%;
} 

#header-sp .cart-btn span{
	display: block;
	
} 


#header-sp .h-contents-box{
	width: 15%;
	text-align: center;
	
}

#header-sp .h-contents-box .menu-txt{
	font-size: 10px;
	
	text-align: center;
	
}


/********** menu **********/

#header-sp nav {
    display: none;
    overflow-y: scroll;
    height: 100%;
    -webkit-overflow-scrolling: touch;
	width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    
    
}


	/*開閉ボタン*/
	#header-sp #nav_toggle{
		display: block;
		width: 30px;
		height: 20px;
		position: relative;
		z-index: 9998;
		cursor: pointer;
		padding: 0;
		margin: 10px auto 0;
	}
	
	#header-sp #nav_toggle div {
		position: relative;
		
	}
	#header-sp #nav_toggle span{
		display: block;
		height: 2px;
		background: #000;
		position: absolute;
		width: 100%;
		right: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		
	}

.fp-viewing-top #header-sp #nav_toggle span{
		background: #fff;
	}

.fp-viewing-philosophy #header-sp #nav_toggle span{
		background: #fff;
	}

	
	#header-sp #nav_toggle span:nth-child(1){
		top:0px;
	}
	#header-sp #nav_toggle span:nth-child(2){
		top:7px;
		
	}
	#header-sp #nav_toggle span:nth-child(3){
		top:14px;
		
	}
	

	/*開閉ボタンopen時*/

	#header-sp.open #nav_toggle span{
			background: #000;
		}

	#header-sp.open #nav_toggle span:nth-child(1) {
			top: 6px;
			
		
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		#header-sp.open #nav_toggle span:nth-child(2) {
			width: 0;
			display: none;
			left: 50%;
		}
		#header-sp.open #nav_toggle span:nth-child(3) {
			top: 6px;
			
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}



#header-sp nav .drawer-nav{
	display: flex;
	justify-content: flex-end;
	padding:10px;
	margin: 0 0 20px;
	background-color: #ddd;
}


#header-sp nav .drawer-menu{
	
	width: 100%;
	
}


#header-sp nav .drawer-menu .menu-inner{
	
	
}

#header-sp nav .drawer-menu .menu-inner ul li{
	background: #fff;
	font-size: 14px;
	margin: 0 0 5px;
	padding: 10px;
}


#header-sp nav .drawer-menu .menu-inner ul li a{
	display: flex;
	align-items: center;
}

#header-sp nav .drawer-menu .menu-inner ul li a img{
	width: 2em;
	margin: 0 1em 0 0;
	
}



#header-sp nav .drawer-menu .menu-inner ul li a {
	position: relative;
	text-decoration: none;
	
}

#header-sp nav .drawer-menu .menu-inner ul li a:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -2px;
}



#header-sp nav .mod_dropnavi_child ul li a:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-ms-transform: rotate(45deg) ;
	-webkit-transform: rotate(45deg) ;
	transform: rotate(45deg) ;
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -5px;
}





#header-sp a.act1:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-ms-transform: rotate(135deg)!important;
	-webkit-transform: rotate(135deg)!important;
	transform: rotate(135deg)!important;
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -5px;
}

#header-sp a.act2:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-ms-transform: rotate(135deg)!important;
	-webkit-transform: rotate(135deg)!important;
	transform: rotate(135deg)!important;
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -5px;
}







#header-sp nav .mod_dropnavi_child{
	/*display: none;*/
}


#header-sp nav .mod_dropnavi_child ul{
	margin: 10px 0 0;
}

#header-sp nav .mod_dropnavi_child ul li:first-child{
	margin: 10px 0 0;
	
	
}


#header-sp nav .mod_dropnavi_child ul li{
	border-bottom: 1px solid #eee;
	padding: 10px 0px 10px 10px !important;
	
}


#header-sp nav .mod_dropnavi_grandchild{
/*	display: none;*/
	padding: 0 0 0 1.5em;
}









#header-sp .search_box{
	background: #dddddd;
	padding: 10px;
	margin: 0 0 15px;
	
}


#header-sp .search_box .input-group{
	display: flex;
	justify-content: space-between;
	align-items: center;
}


#header-sp .search_box .form-control{
	width: 100%;
	padding: 0.5em;
	height: 3em;
	
	
}

#header-sp .search_box .input-btn{
	display: flex;
	align-items: center;
}


#header-sp .search_box .input-btn .search-btn{
	width: 3em;
	height: 3em;

}





 .menu-btn{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 10px;
}


.btn-login {
	display: block;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    width: 48%;
    height: 50px;
    background-color: #00bfff;
    text-align: center;
    line-height: 50px;
    margin: 0 1%;
    border-radius: 3px;
}

 .btn-regist {
	display: block;
    color: black;
    font-size: 12px;
    font-weight: bold;
    width: 48%;
    height: 50px;
    background-color: antiquewhite;
    text-align: center;
    line-height: 50px;
    margin: 0 1%;
    border-radius: 3px;
}




#header-sp .cam-bnr{
	text-align: center;
}




#header-sp .sns {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	margin: 20px 0 0;
	padding: 0 20px; 
	font-weight: bold;
}





#header-sp .sns ul{
	display: flex;
	
	
}

#header-sp .sns ul li{
	width: 2.5em;
	padding: 0 0.2em;
}

#header-sp .sns ul li img{

	height: 2.5em;
	object-fit: contain;
	
	
}

